Agritek - Bug #491

agritek web(ouragri): Create duplicate data for farmer reg,its not displaying in incomplete page.
10/24/2020 01:55 PM - Smita Pujar

Status: New Start date: 10/24/2020
Priority: 4-Medium Due date:

Assignee: Naresh Vanaparthi

Application: Severity:

Description

1.go to agritek app

2.click on registration

3.click farmers reg

4.create duplicate data(same data)
5.go to agritek web(admin)

6.click on reg and click on farmer reg
7.click on incomplete

8.data is not displaying.

Expected result:
duplicate data not displaying in incomplete

Actual result:
duplicate data should display in incomplete

History

#1 - 10/24/2020 02:43 PM - Smita Pujar

- Subject changed from agritek web(ouragri): Create duplicate data for farmer reg,its not displaying in incomplete pa.ge to agritek web(ouragri): Create
duplicate data for farmer reg,its not displaying in incomplete page.

#2 - 01/11/2021 10:36 AM - Vignesh A

- Assignee changed from Sravan RHK to Naresh Vanaparthi
